

@media screen and (max-width:1199px){
    .icon-sidenav {
        right:15px;
        bottom: 80px;
    }
}

@media screen and (min-width:1200px){
    .icon-sidenav {
        right:0px;
        
    }
}


/*@media screen and (max-width:2400px){
    .icon-sidenav {
        right:0px;
    }
}
@media screen and (max-width:2300px){
    .icon-sidenav {
        right:0px;
    }
}
@media screen and (max-width:2100px){
    .icon-sidenav {
        right:0px;
    }
}
@media screen and (max-width:1880px){
    .icon-sidenav {
        right:0px;
    }
}
@media screen and (max-width:1750px){
    .icon-sidenav {
        right:0px;
    }
}
@media screen and (max-width:1670px){
    .icon-sidenav {
        right:0px;
    }
}*/